phpLDAPadmin

# Class: AttributeFactory

Source Location: /templates/3rdParty/pla/lib/AttributeFactory.php

### Class Overview

AttributeFactory Class

### Methods

- newAttribute

### Class Details

[line 15]
AttributeFactory Class
[ Top ]

### Class Methods

### method newAttribute [line 16]

`void newAttribute( $name, $values, $server_id, [ $source = null])`

#### Tags:

access: | public

#### Parameters:

| $name |
| $values |
| $server_id |
| $source |

[ Top ]

Documentation generated on Tue, 22 Nov 2011 16:29:30 +0100 by phpDocumentor 1.4.1